## urwid 1.0.0

=== debian/changelog ===
urwid (1.0.0-4) unstable; urgency=low

  * workaround for doctest ELLIPSIS bug

 -- Ian Ward <ian@excess.org>  Fri, 28 Oct 2011 16:35:26 +0000

urwid (1.0.0-3) unstable; urgency=low

  [ Ian Ward ]
  * patch for vterm.py in kfreebsd

  [ Piotr Ożarowski ]
  * source package format changed to 3.0 (quilt)

 -- Ian Ward <ian@excess.org>  Tue, 25 Oct 2011 00:35:22 +0000

urwid (1.0.0-2) unstable; urgency=low

  * fix for event_loop arch test failures

 -- Ian Ward <ian@excess.org>  Thu, 20 Oct 2011 20:40:38 +0000

urwid (1.0.0-1) unstable; urgency=low

  * New upstream release
  * transition to dh_python2
  * tests moved to 'setup.py test'
  * new example programs

 -- Ian Ward <ian@excess.org>  Sun, 16 Oct 2011 02:10:25 +0000

urwid (0.9.9.2-1) unstable; urgency=low

  * New upstream release

 -- Ian Ward <ian@excess.org>  Sat, 16 Jul 2011 01:02:39 +0000

urwid (0.9.9.1-1) unstable; urgency=low

  * New upstream release
  * Closes: #565162
  * fix_attrwrap_doctests patch no longer required

 -- Ian Ward <ian@excess.org>  Mon, 25 Jan 2010 12:57:53 +0000

urwid (0.9.9-2) unstable; urgency=low

  * fix for failing doctest under powerpc
  * add palette_test.py to examples (new example program)

 -- Ian Ward <ian@excess.org>  Tue, 24 Nov 2009 20:58:49 +0000

urwid (0.9.9-1) unstable; urgency=low

  * New upstream release
  * Build-Depends python-gobject and python-twisted for doctests
    of GLibEventLoop and TwistedEventLoop to pass

 -- Ian Ward <ian@excess.org>  Wed, 18 Nov 2009 04:06:23 +0000

urwid (0.9.8.4-1) unstable; urgency=low

  * New upstream release

 -- Ian Ward <ian@excess.org>  Sat, 14 Mar 2009 00:30:33 +0000

urwid (0.9.8.3-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Emilio Pozuelo Monfort ]
  * debian/rules: Don't rely on python-support internals. Thanks
    Josselin Mouette. Closes: #517312.

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Fri, 27 Feb 2009 00:25:06 +0100

urwid (0.9.8.3-1) unstable; urgency=low

  [ Ian Ward ]
  * New upstream release

  [ Piotr Ożarowski ]
  * Standards-Version bumped to 3.8.0 (no changes needed)

 -- Ian Ward <ian@excess.org>  Wed, 16 Jul 2008 21:23:51 +0000

urwid (0.9.8.2-1) unstable; urgency=low

  [ Ian Ward ]
  * New upstream release
  * fix for lintian error build-depends: python-setuptools (>= 0.6b3-1)
  * Bump Standards-Version (no changes)
  * Remove Paul Wise from Uploaders (Thanks for your help!)
  
  [ Piotr Ożarowski ]
  * Homepage field added
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

 -- Ian Ward <ian@excess.org>  Mon, 19 May 2008 18:13:22 +0000

urwid (0.9.8.1-1) unstable; urgency=low

  * New upstream release
  * Closes: #421546

 -- Ian Ward <ian@excess.org>  Thu, 21 Jun 2007 13:03:32 +0000

urwid (0.9.8-3) unstable; urgency=low

  [ Piotr Ożarowski ]
  * New python-support handles egg's directory name correctly
    - bump python-support required version
    - remove mv part from debian/rules
    - Closes: #423984

  [ Paul Wise ]
  * Change my email address now that I'm a Debian Developer

 -- Paul Wise <pabs@debian.org>  Sun, 10 Jun 2007 22:26:52 +0100

urwid (0.9.8-2) unstable; urgency=low

  * move to unstable

 -- Ian Ward <ian@excess.org>  Sat, 14 Apr 2007 14:03:42 +0000

urwid (0.9.8-1) experimental; urgency=low

  * New upstream release
  * No longer arch-indep, adjust dependencies

 -- Ian Ward <ian@excess.org>  Sun, 25 Mar 2007 17:06:42 +0000

urwid (0.9.7.2-1) experimental; urgency=low

  [ Piotr Ozarowski ]
  * Added XS-Vcs-Svn field

  [ Ian Ward ]
  * New upstream release (Closes: #402523)

 -- Ian Ward <ian@excess.org>  Fri,  5 Jan 2007 04:36:20 +0000

urwid (0.9.7.1-1) unstable; urgency=low

  * New upstream release
    - add new example bigtext.py to debian/examples
  * Add depends on setuptools
  * Remove -py2.4 from .egg-info directory

 -- Ian Ward <ian@excess.org>  Wed,  4 Oct 2006 01:56:11 +0000

urwid (0.9.6-2) unstable; urgency=low

  * Don't test all python versions in debian/rules. (Closes: #384714)

 -- Ian Ward <ian@excess.org>  Sun, 27 Aug 2006 03:46:53 +0000

urwid (0.9.6-1) unstable; urgency=low

  * New upstream release
    - Supports rxvt HOME and END keys (Closes: #382991) 
    - docgen_tutorial.py now requires a parameter when run
  * urwid requires python >= 2.1, add debian/pyversions
  * Move python-support to build-depends
  * Remove Duild-Depends-Indep on python-all

 -- Ian Ward <ian@excess.org>  Wed, 23 Aug 2006 22:47:04 -0400

urwid (0.9.5-1) unstable; urgency=low

  * New upstream release
    - add new example graph.py to debian/examples
  * Build the tutorial and Build-Depend on python-templayer
  * Don't use XS-Python-Version and XB-Python-Version
  * Move python to Build-Depends
  * Only build the docs and run the tests once
  * CDBS cleans *.pyc files, don't do that
  * Remove the whole build directory on clean
  * Place the Debian packaging in the public domain
  * Bump debhelper Build-Dep to 5.0.37.2
  * Bump python-support Build-Dep to 0.3
  * Add a debian/pycompat file

 -- Paul Wise <pabs3@bonedaddy.net>  Sun, 16 Jul 2006 00:04:10 +0800

urwid (0.9.4-1) unstable; urgency=low

  * New upstream release
    - Drop fix_shebangs (fixed upstream) and dpatch build-dep
    - Do not generate or install the tutorial yet (no templayer)
    - Drop README.Source, since we now have source for everything
  * Generate and install reference.html
  * Update for new Python Policy (Closes: #373403)
  * Conflict/replace upstream packages
  * Bump Standards-Version (no changes)
  * Move debhelper and cdbs to Build-Depends (needed on clean)
  * Add executable bits to the .py files since they have shebangs
  * Add Ian Ward (upstream) to Uploaders, he will co-maintain it

 -- Paul Wise <pabs3@bonedaddy.net>  Thu, 15 Jun 2006 19:10:29 +0800

urwid (0.9.3.dfsg.1-1) unstable; urgency=low


