=== debian/rules ===
#!/usr/bin/make -f


include /usr/share/cdbs/1/rules/debhelper.mk
DEB_INSTALL_CHANGELOGS_ALL=CHANGELOG
include /usr/share/cdbs/1/class/python-distutils.mk

build/python-urwid:: build-docs-test-stamp
build-docs-test-stamp:
	python setup.py test
	python docgen_reference.py > build/reference.html
	python docgen_tutorial.py -H > build/tutorial.html
	touch build-docs-test-stamp

install/python-urwid::
	chmod a+x debian/python-urwid/usr/lib/python*/site-packages/urwid/*.py
	chmod a-x debian/python-urwid/usr/lib/python*/site-packages/urwid/version.py

clean::
	rm -rf build build-docs-test-stamp
