## urwid 1.0.1

=== debian/changelog ===
urwid (1.0.1-2) unstable; urgency=low

  * generate python3 package as well, closes #640127

 -- Ian Ward <ian@excess.org>  Sun, 11 Dec 2011 02:02:03 +0000

urwid (1.0.1-1) unstable; urgency=low

  * New upstream release
  * remove vterm patch (included upstream)

 -- Ian Ward <ian@excess.org>  Sat, 10 Dec 2011 20:38:55 +0000
