=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Gustavo Franco <stratus@debian.org>, Ian Ward <ian@excess.org>
-Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.90~), python (>= 2.6.6-3~), python-setuptools (>= 0.6.16), python-all-dev (>= 2.6.6-3~), python-templayer, python-gobject, python-twisted
+Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.90~), python-setuptools (>= 0.6.16), python-all-dev (>= 2.6.6-3~), python-templayer, python-gobject, python-twisted, python3-all-dev (>= 3.2), python3-setuptools
 Standards-Version: 3.9.2
 Homepage: http://excess.org/urwid/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/urwid/trunk/
@@ -31,3 +31,24 @@
   * Buttons, check boxes and radio boxes
   * Customizable layout for all widgets
   * Easy interface for creating HTML screen shots
+
+Package: python3-urwid
+Architecture: any
+Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Provides: ${python:Provides}
+Description: curses-based UI/widget library for Python 3
+ Urwid is a console user interface library that includes many features
+ useful for text console application developers including:
+ .
+  * Fluid interface resizing (xterm window resizing/fbset on Linux console)
+  * Web application display mode using Apache and CGI
+  * Support for UTF-8, simple 8-bit and CJK encodings
+  * Multiple text alignment and wrapping modes built-in
+  * Ability to create user-defined text layout classes
+  * Simple markup for setting text attributes
+  * Powerful list box that handles scrolling between different widget types
+  * List box contents may be managed with a user-defined class
+  * Flexible edit box for editing many different types of text
+  * Buttons, check boxes and radio boxes
+  * Customizable layout for all widgets
+  * Easy interface for creating HTML screen shots
