=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,8 @@
 	touch build-docs-test-stamp
 
 install/python-urwid::
-	chmod a+x debian/python-urwid/usr/lib/python*/site-packages/urwid/*.py
-	chmod a-x debian/python-urwid/usr/lib/python*/site-packages/urwid/version.py
+	chmod a+x debian/tmp/usr/lib/python*/site-packages/urwid/*.py
+	chmod a-x debian/tmp/usr/lib/python*/site-packages/urwid/version.py
 
 clean::
 	rm -rf build build-docs-test-stamp
