## urwid 1.0.2

=== debian/changelog ===
urwid (1.0.2-1ubuntu2) raring; urgency=low

  * Rebuild to drop python3.2 extension.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 08 Nov 2012 11:16:53 +0000

urwid (1.0.2-1ubuntu1) raring; urgency=low

  * Merge from Debian unstable (LP: #1073918) .  Remaining changes:
    - Fix 50 shades of python2,3 brokenness with cdbs.

 -- Vibhav Pant <vibhavp@gmail.com>  Mon, 05 Nov 2012 22:32:06 +0100

urwid (1.0.2-1) unstable; urgency=low

  * New upstream release

 -- Ian Ward <ian@excess.org>  Fri, 13 Jul 2012 21:56:33 +0000

urwid (1.0.1-2ubuntu1) raring; urgency=low

  * Fix 50 shades of python2,3 brokenness with cdbs.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 26 Oct 2012 13:36:25 +0100
