=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: urwid
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Gustavo Franco <stratus@debian.org>, Ian Ward <ian@excess.org>
 Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.90~), python-setuptools (>= 0.6.16), python-all-dev (>= 2.6.6-3~), python-templayer, python-gobject, python-twisted, python3-all-dev (>= 3.2), python3-setuptools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://excess.org/urwid/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/urwid/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/urwid/trunk/
