=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 
+DEB_PYTHON_DISTUTILS_INSTALLDIR_SKEL=/usr/lib/@PYTHONBINARY@/dist-packages/
+DEB_PYTHON_INSTALL_ARGS_ALL=--prefix=/usr --no-compile -O0 --install-layout=deb
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 DEB_INSTALL_CHANGELOGS_ALL=CHANGELOG
@@ -13,8 +15,13 @@
 	touch build-docs-test-stamp
 
 install/python-urwid::
-	chmod a+x debian/tmp/usr/lib/python*/site-packages/urwid/*.py
-	chmod a-x debian/tmp/usr/lib/python*/site-packages/urwid/version.py
+	chmod a+x debian/tmp/usr/lib/python*/dist-packages/urwid/*.py
+	chmod a-x debian/tmp/usr/lib/python*/dist-packages/urwid/version.py
+
+install/python3-urwid::
+	mv debian/tmp/usr/lib/$(shell py3versions -d) debian/tmp/usr/lib/python3
+	-cp debian/tmp/usr/lib/python3.*/dist-packages/urwid/*.so debian/tmp/usr/lib/python3/dist-packages/urwid/
+	rm -rf debian/tmp/usr/lib/python3.*
 
 clean::
-	rm -rf build build-docs-test-stamp
+	rm -rf build build-docs-test-stamp *.egg-info urwid/*.so
