## urwid 1.1.1

=== debian/changelog ===
urwid (1.1.1-1build2) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Apr 2014 15:14:38 +0100

urwid (1.1.1-1build1) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 19:32:53 +0000

urwid (1.1.1-1) unstable; urgency=low

  * Team upload
  * Upload to unstable

  [ Dmitrijs Ledkovs ]
  * Fix debian/rules to support builds with multiple python3 versions
    (Closes: #692383)

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Scott Kitterman ]
  * New upstream release
    - Refreshed debian/patches/001_fix_event_loop_arch_build_errors.patch

 -- Scott Kitterman <scott@kitterman.com>  Wed, 22 May 2013 09:22:00 -0400

urwid (1.1.0-1) experimental; urgency=low

  [ Piotr Ożarowski ]
  * Remove urwid.egg-info dir and .so files in clean target

  [ Ian Ward ]
  * New upstream release
  * documentation now built with sphinx
  * examples moved to examples/ directory

 -- Ian Ward <ian@excess.org>  Fri, 02 Nov 2012 00:49:26 +0000
