=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,7 @@
 build/python-urwid:: build-docs-test-stamp
 build-docs-test-stamp:
 	python setup.py test
-	python docgen_reference.py > build/reference.html
-	python docgen_tutorial.py -H > build/tutorial.html
+	python setup.py build_sphinx
 	touch build-docs-test-stamp
 
 install/python-urwid::
@@ -24,4 +23,5 @@
 	rm -rf debian/tmp/usr/lib/python3.*
 
 clean::
-	rm -rf build build-docs-test-stamp *.egg-info urwid/*.so
+	rm -rf build build-docs-test-stamp urwid.egg-info
+	find . -name '*.so' -delete
