=== debian/watch ===
version=2
http://excess.org/urwid/urwid-(.*)\.tar\.gz debian svn-upgrade
