## urwid 1.2.1

=== debian/changelog ===
urwid (1.2.1-2) unstable; urgency=medium

  * Team upload.
  * Skip vterm test suite. (Closes: #743685)

 -- Vincent Cheng <vcheng@debian.org>  Sun, 18 May 2014 02:07:47 -0700

urwid (1.2.1-1) unstable; urgency=medium

  * Team upload.

  [ Robie Basak ]
  * Do not run tests if DEB_BUILD_OPTIONS specifies "nocheck".
    (Closes: #651648)
  * Run tests against all built Python versions. (Closes: #658585)

  [ Vincent Cheng ]
  * New upstream release.
    - Fix false failures of event loop tests. (Closes: #743118)
  * Update watch file.

 -- Vincent Cheng <vcheng@debian.org>  Fri, 04 Apr 2014 09:51:00 -0700

urwid (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #733828)
    - Drop 001_fix_event_loop_arch_build_errors.patch, no longer seems to be
      necessary for tests to pass.
  * Remove Gustavo Franco <stratus@debian.org> from Uploaders.
    (Closes: #729406)
  * Update Standards version to 3.9.5, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 11 Mar 2014 22:09:44 -0700
