=== debian/control ===
--- 
+++ 
@@ -1,11 +1,19 @@
 Source: urwid
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Gustavo Franco <stratus@debian.org>, Ian Ward <ian@excess.org>
-Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.90~), python-setuptools (>= 0.6.16), python-all-dev (>= 2.6.6-3~), python-sphinx, python-gobject, python-twisted, python3-all-dev (>= 3.2), python3-setuptools
-Standards-Version: 3.9.3
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Ian Ward <ian@excess.org>
+Build-Depends:
+ cdbs (>= 0.4.90~),
+ debhelper (>= 5.0.37.2),
+ python-all-dev (>= 2.6.6-3~),
+ python-gobject,
+ python-setuptools (>= 0.6.16),
+ python-sphinx,
+ python-twisted,
+ python3-all-dev (>= 3.2),
+ python3-setuptools
+Standards-Version: 3.9.5
 Homepage: http://excess.org/urwid/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/urwid/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/urwid/trunk/
@@ -14,9 +22,9 @@
 
 Package: python-urwid
 Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Provides: ${python:Provides}
-Description: curses-based UI/widget library for Python
+Description: curses-based UI/widget library for Python 2
  Urwid is a console user interface library that includes many features
  useful for text console application developers including:
  .
@@ -32,10 +40,12 @@
   * Buttons, check boxes and radio boxes
   * Customizable layout for all widgets
   * Easy interface for creating HTML screen shots
+ .
+ This is the Python 2 version of the package.
 
 Package: python3-urwid
 Architecture: any
-Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Provides: ${python:Provides}
 Description: curses-based UI/widget library for Python 3
  Urwid is a console user interface library that includes many features
@@ -53,3 +63,5 @@
   * Buttons, check boxes and radio boxes
   * Customizable layout for all widgets
   * Easy interface for creating HTML screen shots
+ .
+ This is the Python 3 version of the package.
