=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,19 @@
 DEB_PYTHON_INSTALL_ARGS_ALL=--prefix=/usr --no-compile -O0 --install-layout=deb
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-DEB_INSTALL_CHANGELOGS_ALL=CHANGELOG
+DEB_INSTALL_CHANGELOGS_ALL=docs/changelog.rst
 include /usr/share/cdbs/1/class/python-distutils.mk
 
 build/python-urwid:: build-docs-test-stamp
 build-docs-test-stamp:
-	python setup.py test
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	set -e; for python in $(shell pyversions -r) $(shell py3versions -r); do \
+		echo Testing with $$python; \
+		$$python setup.py test; \
+	done;
+else
+	@echo "** tests disabled"
+endif
 	python setup.py build_sphinx
 	touch build-docs-test-stamp
 
@@ -24,4 +31,5 @@
 
 clean::
 	rm -rf build build-docs-test-stamp urwid.egg-info
+	rm -f urwid/tests/test_vterm.py
 	find . -name '*.so' -delete
