=== debian/watch ===
version=3
http://pypi.python.org/packages/source/u/urwid/urwid-(.*).tar.gz
