## urwid 1.3.1

=== debian/changelog ===
urwid (1.3.1-2build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 11:46:29 +0000

urwid (1.3.1-2) unstable; urgency=medium

  * Team upload.
  * Merge SVN-Git Migration changes (VCS-* fields)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Nov 2015 10:03:26 +0100

urwid (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Nov 2015 09:53:38 +0100

urwid (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Skip vterm test suite.
    - it is FTBFS in armel, mipsel, s390x, hppa, hurd,
      ppc64, and maybe more, in a random way, rebuild
      makes tests pass.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Oct 2015 14:38:54 +0200

urwid (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * Refactor rules file to use pybuild.
  * Remove cdbs to build.
  * New upstream release. (Closes: #789767)
  * watch file: use pypi debian redirectory
  * Bump compat level to 9
  * Update standard version to 3.9.6, no changes required.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 15 Sep 2015 16:04:33 +0200
