=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ian Ward <ian@excess.org>
 Build-Depends:
- cdbs (>= 0.4.90~),
- debhelper (>= 5.0.37.2),
+ debhelper (>= 9),
  python-all-dev (>= 2.6.6-3~),
  python-gobject,
  python-setuptools (>= 0.6.16),
@@ -13,10 +12,10 @@
  python-twisted,
  python3-all-dev (>= 3.2),
  python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://excess.org/urwid/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/urwid/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/urwid/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/urwid.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/urwid.git
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.2
