=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=urwid

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -f urwid/tests/test_vterm.py
	dh_auto_clean

override_dh_auto_build:
	python setup.py build_sphinx
	dh_auto_build
