## urwid 2.0.1

=== debian/changelog ===
urwid (2.0.1-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Sophie Brun ]
  * debian/control: add Breaks field for new package python-urwid-doc (Closes:
    #892877)

 -- Ondřej Nový <onovy@debian.org>  Mon, 12 Mar 2018 23:07:39 +0100

urwid (2.0.1-1) unstable; urgency=low

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org

  [ Sophie Brun ]
  * New upstream version 2.0.1 (Closes: #853013, #574737)
  * Update Homepage (Closes: #814457)
  * Remove useless dependency python-gobject (Closes: #890174)
  * Add autopkgtest-pkg-python
  * Create a separated package for documentation
  * Add hardening=+all in debian/rules
  * Bump Standards-version to 4.1.3 (no change required)
  * Use debhelper 11

  [ Raphaël Hertzog ]
  * Add dh-python to Build-Depends
  * Fix python3-urwid's Provides field to include ${python3:Provides}

 -- Sophie Brun <sophie@freexian.com>  Tue, 06 Mar 2018 14:39:24 +0100
