## urwid 2.1.1

=== debian/changelog ===
urwid (2.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.1
  * Drop patch (merged upstream)
  * bump policy and debhelper versions
  * Add patch for new Sphinx (Closes: #963658)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 09 Aug 2020 17:14:29 +0200

urwid (2.1.0-4) unstable; urgency=medium

  * Team upload.
  * Add patch in case setlocal fails (Closes: #963315)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 02 Jul 2020 23:13:26 +0200

urwid (2.1.0-3) unstable; urgency=medium

  * Fix SyntaxWarning: "is not" with a literal (Closes: #963110).

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 19 Jun 2020 09:23:41 +0200

urwid (2.1.0-2) unstable; urgency=medium

  [ Matthias Klose ]
  * Build-depend on locales-all to fix FTBFS (Closes: #959619).

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 19 Jun 2020 00:05:40 +0200

urwid (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Python dependency.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name,
    Repository, Repository-Browse.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 22 Apr 2020 23:06:03 +0200

urwid (2.0.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Add missing colon in closes line.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938759

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Mar 2020 21:58:15 -0400
