=== debian/control ===
--- 
+++ 
@@ -4,45 +4,18 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ian Ward <ian@excess.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-python,
- python-all-dev (>= 2.6.6-3~),
- python-setuptools (>= 0.6.16),
- python-twisted,
- python3-all-dev (>= 3.2),
+ locales-all,
+ python3-twisted,
+ python3-all-dev (>= 3.4),
  python3-setuptools,
  python3-sphinx
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Homepage: http://urwid.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/urwid.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/urwid
-X-Python-Version: >= 2.4
-X-Python3-Version: >= 3.2
 Testsuite: autopkgtest-pkg-python
-
-Package: python-urwid
-Architecture: any
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
-Provides: ${python:Provides}
-Suggests: python-urwid-doc (>= 2.0.1-1)
-Description: curses-based UI/widget library for Python 2
- Urwid is a console user interface library that includes many features
- useful for text console application developers including:
- .
-  * Fluid interface resizing (xterm window resizing/fbset on Linux console)
-  * Web application display mode using Apache and CGI
-  * Support for UTF-8, simple 8-bit and CJK encodings
-  * Multiple text alignment and wrapping modes built-in
-  * Ability to create user-defined text layout classes
-  * Simple markup for setting text attributes
-  * Powerful list box that handles scrolling between different widget types
-  * List box contents may be managed with a user-defined class
-  * Flexible edit box for editing many different types of text
-  * Buttons, check boxes and radio boxes
-  * Customizable layout for all widgets
-  * Easy interface for creating HTML screen shots
- .
- This is the Python 2 version of the package.
 
 Package: python3-urwid
 Architecture: any
@@ -74,6 +47,7 @@
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Replaces: python-urwid (<< 2.0.1-1)
 Breaks: python-urwid (<< 2.0.1-1)
+Multi-Arch: foreign
 Description: curses-based UI/widget library (common documentation)
  Urwid is a console user interface library that includes many features
  useful for text console application developers including:
