## urwid 2.1.2

=== debian/changelog ===
urwid (2.1.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 17:47:30 +0000

urwid (2.1.2-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS with Python 3.11 (Closes: #1023914)
  * Use dh-sequences
  * Move package description to source package
  * Bump policy version (no changes)
  * Drop old Break/Replaces (version in oldstable)
  * Make copyright machine readable
  * Simplify d/rules

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 18 Nov 2022 12:07:45 +0100

urwid (2.1.2-2) unstable; urgency=medium

  * Team upload.

  [ Gordon Ball ]
  * Fix github tarball pattern in d/watch

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.5.1, no changes needed.

 -- Gordon Ball <gordon@chronitis.net>  Sun, 10 Oct 2021 19:47:01 +0000

urwid (2.1.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Gordon Ball ]
  * d/watch: use github upstream
  * New upstream version 2.1.2
  * Rebase patches, drop upstreamed
  * d/control: Rules-Requires-Root: no

 -- Gordon Ball <gordon@chronitis.net>  Fri, 11 Dec 2020 16:41:17 +0000
