=== debian/control ===
Source: urwid
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ian Ward <ian@excess.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 locales-all,
 python3-twisted,
 python3-all-dev,
 python3-setuptools,
 python3-sphinx
Standards-Version: 4.6.1
Homepage: https://urwid.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/urwid.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/urwid
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no
Description: curses-based UI/widget library
 Urwid is a console user interface library that includes many features
 useful for text console application developers including:
 .
  * Fluid interface resizing (xterm window resizing/fbset on Linux console)
  * Web application display mode using Apache and CGI
  * Support for UTF-8, simple 8-bit and CJK encodings
  * Multiple text alignment and wrapping modes built-in
  * Ability to create user-defined text layout classes
  * Simple markup for setting text attributes
  * Powerful list box that handles scrolling between different widget types
  * List box contents may be managed with a user-defined class
  * Flexible edit box for editing many different types of text
  * Buttons, check boxes and radio boxes
  * Customizable layout for all widgets
  * Easy interface for creating HTML screen shots

Package: python3-urwid
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Provides: ${python3:Provides}
Suggests: python-urwid-doc
Description: ${source:Synopsis} for Python 3
 ${source:Extended-Description}
 .
 This is the Python 3 version of the package.

Package: python-urwid-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: ${source:Synopsis} (common documentation)
 ${source:Extended-Description}
 .
 This is the common documentation package.
