## urwid 2.4.1

=== debian/changelog ===
urwid (2.4.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.

 -- Matthias Klose <doko@debian.org>  Thu, 11 Jan 2024 09:54:36 +0100

urwid (2.4.1-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Update watch file.
  * Drop the version-module patch.
  * Build-depend on python3-setuptools-scm-git-archive.

 -- Matthias Klose <doko@debian.org>  Thu, 04 Jan 2024 09:30:25 +0100

urwid (2.3.4-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Update watch file.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 03 Jan 2024 10:56:31 +0100

urwid (2.1.2-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Pull more patches for Python 3.12 compatibility. Closes: #1058250.

 -- Matthias Klose <doko@debian.org>  Wed, 03 Jan 2024 10:51:54 +0100

urwid (2.1.2-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update 0002-Drop-deprecated-asyncio.coroutine.patch. Closes: #1055547.
  * Fix cleaning the package. Closes: #1048119.

 -- Matthias Klose <doko@debian.org>  Mon, 01 Jan 2024 13:49:18 +0100
