=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
  python3-twisted,
  python3-all-dev,
  python3-setuptools,
- python3-sphinx
-Standards-Version: 4.6.1
+ python3-sphinx,
+ python3-setuptools-scm-git-archive,
+Standards-Version: 4.6.2
 Homepage: https://urwid.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/urwid.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/urwid
