## urwid 2.5.2

=== debian/changelog ===
urwid (2.5.2-1) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Add new build-dependency python3-typing-extensions.
    + Add explicit build-dependency python3-setuptools.
    + Replace obsolete build-dependency python3-setuptools-scm-git-archive
      with python3-setuptools-scm. (Closes: #1062608)
    + Add Built-Using: ${sphinxdoc:Built-Using} for the doc package.

 -- Boyuan Yang <byang@debian.org>  Fri, 09 Feb 2024 22:53:20 -0500

urwid (2.4.6-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 24 Jan 2024 19:25:50 +0100
