=== debian/control ===
--- 
+++ 
@@ -9,10 +9,12 @@
  dh-sequence-sphinxdoc,
  locales-all,
  python3-twisted,
+ python3-typing-extensions,
  python3-all-dev,
  python3-setuptools,
  python3-sphinx,
- python3-setuptools-scm-git-archive,
+ python3-setuptools,
+ python3-setuptools-scm,
 Standards-Version: 4.6.2
 Homepage: https://urwid.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/urwid.git
@@ -50,6 +52,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Built-Using: ${sphinxdoc:Built-Using}
 Multi-Arch: foreign
 Description: ${source:Synopsis} (common documentation)
  ${source:Extended-Description}
