## urwid 2.6.10

=== debian/changelog ===
urwid (2.6.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 25 Mar 2024 22:52:55 -0400

urwid (2.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Add new build-dep python3-wcwidth.
  * debian/control: Build-depends on pybuild-plugin-pyproject.

 -- Boyuan Yang <byang@debian.org>  Sat, 24 Feb 2024 15:02:33 -0500
