=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
  locales-all,
+ pybuild-plugin-pyproject,
  python3-twisted,
  python3-typing-extensions,
  python3-all-dev,
@@ -15,6 +16,7 @@
  python3-sphinx,
  python3-setuptools,
  python3-setuptools-scm,
+ python3-wcwidth,
 Standards-Version: 4.6.2
 Homepage: https://urwid.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/urwid.git
