## urwid 2.6.15

=== debian/changelog ===
urwid (2.6.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * The SyntaxWarning on invalid escape sequence is now fixed.
    (Closes: #1059827)

 -- Boyuan Yang <byang@debian.org>  Wed, 10 Jul 2024 12:08:24 -0400

urwid (2.6.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #1069383)

 -- Boyuan Yang <byang@debian.org>  Wed, 12 Jun 2024 14:04:00 -0400
