## urwid 2.6.16

=== debian/changelog ===
urwid (2.6.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 18 Nov 2024 09:07:18 -0500
