=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-wcwidth,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://urwid.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/urwid.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/urwid
