=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=urwid

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_clean:
	rm -f urwid/tests/test_vterm.py

execute_after_dh_auto_build:
	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml docs build/html # HTML generator

override_dh_auto_clean:
	dh_auto_clean
	rm -f urwid/*.so
	rm -f urwid/version.py
