=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/urwid/urwid/tags .*/(\d[\-+\.:\~\d]*)@ARCHIVE_EXT@
