## urwid 3.0.4

=== debian/changelog ===
urwid (3.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.7.3.
  * debian/patches/no-sphinx-changelog.diff: Dropped, merged upstream.
  * debian/watch: Update to version 5.

 -- Boyuan Yang <byang@debian.org>  Tue, 13 Jan 2026 21:02:16 -0500
