=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: urwid
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ian Ward <ian@excess.org>
 Build-Depends:
@@ -17,12 +16,11 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-wcwidth,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://urwid.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/urwid.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/urwid
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 Description: curses-based UI/widget library
  Urwid is a console user interface library that includes many features
  useful for text console application developers including:
