=== debian/watch ===
Version: 5

Template: GitHub
Owner: urwid
Project: urwid
